html{font-size:65.5%}
body{
	margin:0;
        padding: 0;
	font-family: 'PT_Sans-Narrow-Web-Regular';
        font-size:1.2rem;
}
@font-face {
      font-family: 'PT_Sans-Narrow-Web-Regular';
      src: url(../fonts/PT_Sans-Narrow-Web-Regular.ttf) format('truetype');
}
@font-face {
      font-family: 'Engagement-Regular';
      src: url(../fonts/Engagement-Regular.ttf) format('truetype');
}
body a{
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	text-decoration:none;
}
body a:hover{
    text-decoration:none;
}
/*------general -------*/
h1,h2,h3,h4,h5,h6{
    margin:0;			   
}
h1.title{
    color: #01553d;
    margin-bottom: 1em;
    text-align: center;
    font-size: 3rem;
}
.big-text{font-size: 3rem;}
@media(max-width:500px){
    .big-text{font-size: 2rem;}
    h1.title{font-size: 2.5rem;}
}
.centered{text-align: center;}
.clearFix{clear: both;}
p{margin:0;}
ul,label{
    margin:0;
    padding:0;
}
i.fa{color: #01553d;}
.button,div.contact-options div.contact-options-wrap .contact-email p.mailto-wrap a{
    border: 2px solid #01553D; 
    font-weight: bold;
    border-radius: 0;
    font-size: 1.5rem;
    color: #01553D;
    background: #fff;
    letter-spacing: 1px;
    outline: none;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -webkit-appearance: none;
}
.responsive-image{max-width: 100%; height: auto;}
#popup-header{background: #01553d; padding: 5px; color:#fff;}
#popup-header h1{text-align: center;}
#popup-header h1 span{float:left;}
#popup-content{padding: 10px;}
#popup-content p{margin-bottom: 5px;}
.bold-text{font-weight: bold;}
/*------//general---------*/
/*--header--*/
header{
  position: fixed;
  width: 100%;
  height: 50px;
 -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: 100000;
}
.header {
    padding: .8em 0;
    background-color: #01553D;
/*    background-color: #87B822;*/
}

.header-info p, .header-info-right p {
    font-size: 2.0rem;
    color: #fff;
    margin-top: 0.2em;
}
.header-info p a{color: #fff;}
header.sticky {
  height: 48px;
  
}
header.sticky .header-info p, header.sticky .header-info-right p{font-size: 1.6rem;}
.header-info p:before {
    content: '';
    background: url(../images/iconsprite.png) no-repeat -52px 1px;
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-right: 11px;
}
.header-info-right p a{color: #fff;}
/*.header-info-right p{position: relative;}*/
.header-info-right p span{display: inline-block; margin-top: 0px;}
/*--search-button--*/
form.navbar-form.navbar-right {
  margin: 0;
  padding: 0;
}
.form-group {
  position: relative;
}
input.form-control {
    padding: 8px 32px 8px 13px;
    height: inherit;
    font-size: 1.3rem;
    border-color: #01553D;
    -webkit-appearance: none;
}
textarea.form-control{
    border-color: #01553D;
}
select.form-control{border-color: #01553D;}
button.btn.btn-default {
  border: none;
  width: 19px;
  height: 19px;
  position: absolute;
  top: 21%;
/*  right: 5%;*/
  padding: 0;
  outline: none;
   box-shadow: none;
}
form.navbar-form button.btn.btn-default{right: 5%;}
button.btn.btn-default:focus {
  background-color:inherit !important;
  box-shadow: none !important;
  border-color: none !important;
  
}
span.glyphicon.glyphicon-search {
    font-size: 1.4rem;
    color: #01553D;
}
span.glyphicon.glyphicon-search:focus {
    outline: none;
}
button.btn.btn-default:hover {
    background-color: #FFF;
}
/*--//search-button--*/
.navbar-default {
    margin: 0;
    border: none;
}
/*--top-nav--*/
.top-nav{padding-top: 50px;}
.navbar-left h1{padding: 1px 0 15px 0; margin-top: 0;}
h1 a.navbar-brand {
    margin: 0 !important;
    display: block;
    margin-top: 0; 
    padding-top: 8px;
    padding-bottom: 5px;
/*    font-family: 'Engagement-Regular';*/
/*    padding: 30px 0 10px 0;*/
    /*color:#B3AFA6;*/
    color: #01553D;
}
h1 a.navbar-brand img{margin-right: 10px; float:left; max-width: 100%; height: auto;}
h1 a.navbar-brand span{float: right; margin-top: 25px; font-size: 2.0rem;}
.navbar-default .navbar-brand,.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus{
/*	color:#E4A412;
	color:#B3AFA6;*/
    color: #01553D;
}
.navbar-nav > li > a {
    padding: 1.85em 1.1em;
    font-size: 1.8rem;
}
@media(max-width:500px){
    h1 a.navbar-brand{padding-top: 5px;}
    .navbar-nav > li > a {padding: 0.5em 1.1em;}
    .top-nav .navbar-header{min-height: 60px;}
    h1 a.navbar-brand span{margin-top: 15px;}
    .top-nav{padding-top: 90px;}
}
div#bs-example-navbar-collapse-1 {
    padding: 0;
}
/* Bounce To Bottom */
.hvr-bounce-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #B3AFA6;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-bottom:hover a, .hvr-bounce-to-bottom:focus, .hvr-bounce-to-bottom:active {
  color: #fff;
}
.navbar-nav > li > a:hover {
    color: #fff !important;
}
.hvr-bounce-to-bottom:hover:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #B3AFA6;
}
/*--//top-nav--*/
.banner{
	background: url(../images/tyre_rain.jpg) no-repeat 0 0;
	background-size: cover;
	max-height:550px;
	position:relative;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
}
.banner-title {
    padding: 14em 0px;
    position: relative;
}
.banner-text {
    width: 60%;	
}
.banner-text h2 {
    font-size: 4em;
/*    color: #87B822;*/
    color: #fff;
}
@media(max-width:1200px){
    .banner-text {width: 90%; margin: 0 auto;}
}
@media(max-width:992px){
    .banner-text {width: 90%; margin: 0 auto;}
    .banner-text h2 {font-size: 3em;}
}
@media(max-width:500px){
    .banner{height:250px;}
    .banner-title {padding: 6em 0px;}
    .banner-text {width: 85%; margin: 0 auto;}
    .banner-text h2 {font-size: 2.0em;}
}

.banner-text p {
    font-size: 1.2rem;
    color: #D6E2DF;
    margin: 1em 0;
    letter-spacing: 1px;
}
a.more {
    font-size: 1.1em;
    color: #fff;
    background-color: #01553D;
    padding: 0.3em 1em;
    line-height: 38px;
}
a.more:hover {
    background-color: #fff;
    color: #01553D;
}
/*------------------ Slider Part starts Here----------*/
div.slider-wrap{margin-top: 1px;}
.bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow:none;
    border:  none;
    left: -1px;
    background: #fff;

    /*fix other elements on the page moving (on Chrome)*/
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

#slider3,#slider4 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
}
.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}
.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}
.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
}
.rslides_tabs li:first-child {
  margin-left: 0;
}
.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
}
.events {
  list-style: none;
}
.callbacks_container {
/*  float: left;*/
  width: 100%;
}
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.callbacks img {
  position: relative;
  z-index: 1;
  height: auto;
  border: 0;
}
.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 50%;
    left: 6%;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 32px;
    width: 32px;
    background: transparent url("../images/icons.png") no-repeat 0px 0px;
}

.callbacks_nav:active {
  opacity: 1.0;
}
.callbacks_nav.next {
    left: auto;
    right: 9%;
    background: url(../images/icons.png) no-repeat -37px 0px;
}
@media(max-width:992px){
    .callbacks_nav{left: 2%;}
    .callbacks_nav.next{right: 2%;}
}
@media(max-width:500px){
    .callbacks_nav{left: 2%;}
    .callbacks_nav.next{right: 2%;}
    
}

/*@media(max-width:1200px){
    .banner-text {width: 90%; margin: 0 auto;}
}*/

#slider3-pager a ,#slider4-pager a {
  display: inline-block;
}
#slider3-pager span, #slider4-pager span{
  float: left;
}
#slider3-pager span,#slider4-pager span{
	width:100px;
	height:15px;
	background:#fff;
	display:inline-block;
	border-radius:30em;
	opacity:0.6;
}
#slider3-pager .rslides_here a , #slider4-pager .rslides_here a {
  background: #FFF;
  border-radius:30em;
  opacity:1;
}
#slider3-pager a ,#slider4-pager a{
  padding: 0;
}
#slider3-pager li ,#slider4-pager li{
	display:inline-block;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li{
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  height: auto;
  border: 0;
  width:100%;
}
.callbacks_tabs {
    list-style: none;
    position: absolute;
    bottom: 19%;
    z-index: 111;
    left: 14%;
    padding: 0;
    margin: 0;
}
.slider-top{
	text-align: center;
	padding:10em 0;
}
.slider-top h1{
	font-weight:700;
	font-size:48px;
	color:#010101;
}
.slider-top p{
	font-weight:400;
	font-size:20px;
	padding:1em 7em;
	color:#010101;
}
.slider-top ul.social-slide{
	display:inline-flex;
	margin: 0px;
	padding: 0px;
}
ul.social-slide li i{
	width:70px;
	height:74px;
	background:url(../images/img-resources.png)no-repeat;
	display: inline-block;
	margin:0px 15px;
}
ul.social-slide li i.win{
	background-position:-6px 0px;
} 
ul.social-slide li i.android{
	background-position:-110px 0px;
}
ul.social-slide li i.mac{
	background-position:-215px 0px;
}
.callbacks_tabs li{
	display: inline-block;
	margin: 0 .5em;
}
@media screen and (max-width: 600px){
  .callbacks_nav {
    top: 47%;
    }
}
/*----*/
.callbacks_tabs a{
 visibility: hidden;
}
.callbacks_tabs a:after {
    content: "\f111";
    font-size: 0;
    font-family: FontAwesome;
    visibility: visible;
    display: block;
    height: 16px;
    border-radius: 17px;
    width: 17px;
    display: inline-block;
    background: #01553D;
    border: 2px solid #fff;
}
.callbacks_here a:after{
	background: #B3AFA6;
}
/*--//slider end here--*/
/*--about--*/
.about {
  padding: 5em 0;
  
}
/*h1.title {
    color: #01553d;
    color: #87B822;
    font-size: 3em;
    margin-bottom: 1em;
    text-align: center;
}*/
.about h1.title {
    font-size: 4.0rem;
}
.about p {
  color: #555;
  font-size: 1.1rem;
/*  line-height: 2em;*/
}
.about .about-right p{font-size:1.8rem;}
@media(max-width:500px){
    .about .about-right p{font-size: 1.4rem; text-align: left;margin-top: 10px;}
    .about { padding: 2em 0 5em 0;}
    .about h1.title { font-size: 3.0rem; }
}
/*.about-left  img {
  max-width: 100%;
}*/
/*--//about--*/
/*--services--*/
.services {
    background: #3E3D3E;
    padding: 5em 0;
    
    
/*    background: url(../images/slid.jpg) fixed;
    background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;*/
}
.services .services-description{color:#ddd; margin-bottom: 25px;}
.services .services-description p{margin-bottom: 10px;}
.services .service-item-content{
    display: none;
    color: #fff;
    margin-top: 15px;
    font-size: 1.4rem;
}
.services .service-item-content ul.list{
    margin-left: 20px;
}
.services h1,.services h2 {
    color: #fff;
}
.services .services-item{
    background: #fff;
    padding: 30px 20px;
    min-height: 250px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}
.services .services-item h2{
    color: #01553d; 
    margin: 10px 0;
}
.services .services-item h2.sub-header{
    font-size: 1.8rem;
    margin-top: 5px;
}
.services p{text-align: left; font-size:1.6rem;}
.services p.first{margin-bottom: 5px;}
.services p i{margin-right:8px;}
.services p span{text-align: center;}

.services .services-item .caption
{
    display: inline-block;
    height: 100%;
    width: 100%;
    color: #ffffff;
    position: absolute;
    bottom: -100%;
    right: 0;
    background-color: rgba(51, 51, 51, 0.68);
    padding: 5% 10%;
    text-align: center;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.services .services-item:hover .caption
{
  width: 100%;
  bottom: 0%;
  padding: 45% 10%;
}

/*--//services--*/
/*-- contact options ----*/
div.contact-options{
    background: #eee;
    padding:5em 0;
}
div.contact-options div.contact-options-wrap{}
div.contact-options div.contact-options-wrap h2{margin: 10px 0;}
div.contact-options div.contact-options-wrap .contact-phone,
div.contact-options div.contact-options-wrap .contact-call,
div.contact-options div.contact-options-wrap .contact-email{
    background: #fff;
    padding: 30px 10px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}
div.contact-options div.contact-options-wrap .contact-call .caption,
div.contact-options div.contact-options-wrap .contact-email .caption{
    display: inline-block;
    height: 100%;
    width: 100%;
    color: #ffffff;
    position: absolute;
    bottom: -100%;
    right: 0;
    background-color: rgba(51, 51, 51, 0.68);
    padding: 5% 10%;
    text-align: center;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
div.contact-options div.contact-options-wrap .contact-call:hover .caption,
div.contact-options div.contact-options-wrap .contact-email:hover .caption {
  width: 100%;
  bottom: 0%;
  padding: 25% 10%;
}
div.contact-options div.contact-options-wrap .contact-email p.mailto-wrap a{
    padding: 8px 10px;
}
div.contact-options div.contact-options-wrap .contact-email p.mailto-wrap a:hover{
    outline: 0;
    border-color: #ccc;
    border: 2px solid #eee;
}
/*---- manufacturers -----------*/
div.tyre_menufacturers{
    padding: 5em 0;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
    overflow: hidden;
    margin-top: 0;
}
.nbs-flexisel-item {
    float: left;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    position: relative;
    
}

.nbs-flexisel-item img {
	max-width: 100%;
        height: auto;
        margin-left: 5px;
}
.nbs-flexisel-item:first-child{margin-left: 0;}
ul#flexiselDemo1 li a{
	text-decoration:none;
	display:block;
}
ul#flexiselDemo1 li a h4{
	text-align: left;
    padding-left: 14px;
	color:#478D06;
	font-family: 'Exo2-Medium';
	font-size:1.2em;
	margin-top:0.5em;
}
ul#flexiselDemo1 li a h4:hover{
	color: #DBC585;
}
.nbs-flexisel-item > a img {	
	cursor: auto;
    position: relative;
    max-width: 100%;
    margin: 0;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 45px;
	height: 45px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	margin-top:0em;
}
.nbs-flexisel-nav-left {
    left: 0;
    background: url(../images/img-sprite-left-right.png) no-repeat 0px 0px;
}
.nbs-flexisel-nav-right {
	right: 0px;
	background: url(../images/img-sprite-left-right.png) no-repeat -54px 0px;
}

/*POPUPS*/
.service-info{padding: 10px 20px;font-size: 1.4rem; font-family: 'Lato', sans-serif;}
.service-info .service-info-content ul{padding-left: 15px;}
.fancybox-wrap,.fancybox-overlay,.fancybox-opened,.fancybox-close{z-index: 200000;}
/*--team--*/
/*.team-grids {
  position: relative;
}
.team {
    padding: 5em 0;
}
.team-info {
    margin-top: 5em;
}
.team-grids a {
	overflow: hidden;
	position: relative;
	display: block;
}
.captn h4 {
    color: #fff;
    font-size: 1.8em;
    margin-top: 2px;
}
.captn p {
    font-size: 1.1em;
    margin-top: 0.5em;
}
.team-grids a .captn {
    display: inline-block;
    height: 100%;
    width: 100%;
    color: #ffffff;
    position: absolute;
    bottom: -84%;
    right: 0;
    background-color: rgba(51, 51, 51, 0.68);
    padding: 5% 10%;
    text-align: center;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.team-grids a:hover .captn {
  width: 100%;
  bottom: 0%;
  padding: 50% 10%;
}
--//team--
--special--
.special {
  padding: 5em 0;
}
.special p {
    color: #555;
    font-size: 1.1em;
    line-height: 1.8em;
    margin-bottom: 1.5em;
}
.special h6 {
    font-size: 1.1em;
    color: #01553D;
    line-height: 1.6em;
    margin-bottom: 0.3em;
}
.progress {
    height: 16px;
    margin-bottom: 15px;
}
.progress-bar {
  background-color: #B3AFA6;
  line-height: 15px;
}


---portfolio----
.portfolio {
  padding: 5em 0;
}
.portfolio p {
  font-size: 1.1em;
  color: #555;
  line-height: 1.6em;
  width: 60%;
  margin: 0 auto;
  text-align: center;
}
.view {
  width: 360px;
  height: 245px;
  margin: 10px;
  float: left;
  border: 10px solid #fff;
  overflow: hidden;
  position: relative;
  text-align: center;
  -webkit-box-shadow: 1px 1px 2px #BCBCBC;
  -moz-box-shadow: 1px 1px 2px #BCBCBC;
  box-shadow: 1px 1px 2px #BCBCBC;
  cursor: default;
  padding: 0;
}
.view .mask,.view .content {
   width: 341px;
    height: 225px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view p {
    font-style: italic;
    font-size: 1.1em;
    position: relative;
    color: #fff;
    text-align: center;
    margin: 5em auto 0;
    width: 63%;
}
.view-fourth img {
   -webkit-transition: all 0.4s ease-in-out 0.2s;
   -moz-transition: all 0.4s ease-in-out 0.2s;
   -o-transition: all 0.4s ease-in-out 0.2s;
   -ms-transition: all 0.4s ease-in-out 0.2s;
   transition: all 0.4s ease-in-out 0.2s;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-fourth .mask {
   background-color: rgba(0,0,0,0.8);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0) rotate(-180deg);
   -moz-transform: scale(0) rotate(-180deg);
   -o-transform: scale(0) rotate(-180deg);
   -ms-transform: scale(0) rotate(-180deg);
   transform: scale(0) rotate(-180deg);
   -webkit-transition: all 0.4s ease-in;
   -moz-transition: all 0.4s ease-in;
   -o-transition: all 0.4s ease-in;
   -ms-transition: all 0.4s ease-in;
   transition: all 0.4s ease-in;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
}
.view-fourth p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.view-fourth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: scale(1) rotate(0deg);
   -moz-transform: scale(1) rotate(0deg);
   -o-transform: scale(1) rotate(0deg);
   -ms-transform: scale(1) rotate(0deg);
   transform: scale(1) rotate(0deg);
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.view-fourth:hover img {
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
}
.view-fourth:hover p{
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition-delay: 0.5s;
   -moz-transition-delay: 0.5s;
   -o-transition-delay: 0.5s;
   -ms-transition-delay: 0.5s;
   transition-delay: 0.5s;
}
---//portfolio----
--testimonial--
.testimonials {
    background-color: #2D2B2B;
    padding: 5em 0;
	text-align:center;
}
.testimonials h3.title {
    color: #fff;
}
******* SAP ***********
.sap_tabs{
	clear:both;
}
.tab_box{
	background:#fd926d;
	padding: 2em;
}
.top1{
	margin-top: 2%;
}
.resp-tabs-list {
	width: 35%;
	list-style: none;
	padding: 0;
	margin: 0 auto 3em;
}
.resp-tab-item{
	cursor: pointer;
	padding: 3px;
	display: inline-block;
	margin: 0 .5em;
	list-style: none;
	width: 22%;
	border: 1px solid rgb(32, 36, 41);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.resp-tab-item:hover {
	text-shadow: none;
	color: #4fafa0;
}
.resp-tab-active{
	text-shadow: none;
	color:#fff;
	border: 1px solid #fff;
}
.resp-tabs-container {
	padding: 0px;
	clear: left;
}
h2.resp-accordion {
	cursor: pointer;
	padding: 5px;
	display: none;
}
.resp-tab-content {
	display: none;
}
.resp-content-active, .resp-accordion-active {
   display: block;
}
@media only screen and (max-width:480px) {
	.resp-tabs-container{
		padding:10px;
	}
.resp-vtabs .resp-tabs-container {
	border: none;
	float: none;
	width: 100%;
	min-height: initial;
	clear: none;
}
.resp-accordion-closed {
	display: none !important;
}
}
.view1.view-first {
    width: 71%;
    margin: 0 auto;
    padding: 2em;
    border: 1px solid #fff;
}
.view1.view-first h5 {
  color: #fff;
  font-size: 1.2em;
  letter-spacing: 1px;
  margin: 0 0 1em 0;
}
.view1.view-first p {
  color: #B7B1B1;
  font-size: 1.1em;
  line-height:1.8em;
}*/
/*--contact--*/
/*.contact-form {
	padding:5em 0;
}
.map {
    padding: 0 0 5em !important;
}
.map iframe {
  width: 100%;
  height: 400px;
  border: 0;
}
.contact-left p {
    font-size: 1.1em;
    color: #555;
    line-height: 1.8em;
}
.contact-left ul {
  margin: 1.5em 0 0 0;
  padding: 0;
}
.contact-left ul li {
  display: block;
  padding: .2em 0;
  font-size: 15px;
  color: #555;
}
.contact-left ul li a{
	text-decoration: none;
	color: #555;
	transition:.5s all;
}
.contact-left ul li a:hover{
	color:#01553d;
	padding-left: 15px;
}
.contact-left ul li span{
  background: url(../images/iconsprite.png)no-repeat -20px 0px;
  margin-right: 0.6em;
  display: inline-block;
  width: 12px;
  height: 13px;
  vertical-align: middle;
}
.contact-left ul li span.ph-no {
    background: url(../images/iconsprite.png)no-repeat -32px 1px;
}
.contact-left ul li span.mail {
    background: url(../images/iconsprite.png)no-repeat 1px 1px;
    width: 16px;
}
.contact-right form {
  text-align: right;
}
.contact-form-left p {
  font-size: 15px;
  color: #747474;
  line-height: 1.5em;
}
.contact-right input[type="text"] {
  border: 1px solid rgba(189, 189, 189, 0.5);
  width: 32.4%;
  margin: 0 0 1em 0;
  outline: none;
  font-size: 13px;
  color: #5b5b5b;
  padding: 10px 12px;
  -webkit-appearance: none;
}
.contact-right input[type="email"] {
  border: 1px solid rgba(189, 189, 189, 0.5);
  margin: 0 .5em 1em 0.5em;
  outline: none;
  font-size: 13px;
  color: #5b5b5b;
  padding: 10px 12px;
  width: 32%;
  -webkit-appearance: none;
}
.contact-right textarea {
  border: 1px solid rgba(189, 189, 189, 0.5);
  outline: none;
  font-size: 13px;
  color: #5b5b5b;
  padding: 10px 12px;
  width: 100%;
  resize: none;
  height: 180px;
  -webkit-appearance: none;
}
.contact-right input[type="submit"] {
    border: 1px solid #01553D;
    padding: .7em 0;
    width: 22%;
    margin-top: 0.8em;
    font-size: 1.1em;
    color: #01553D;
    letter-spacing: 1px;
    outline: none;
    background-color: #fff;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
	  -webkit-appearance: none;
}
.contact-right input[type="submit"]:hover{
	background-color:#01553D;
	color:#fff;
}*/

/*       5.8: Contact section
/* ---------------------------------------------- */
.contact{
    background: #eee;
    padding: 5em 0;
}
.contact-form,
.contact-address{
    /*padding-top: 60px;*/
}
.contact-form h3,.contact-address h3{
    margin-bottom: 10px;
}
@media(max-width:500px){
    .contact-address{ padding-top: 10px;}
    .contact-address h3{margin-top: 30px;}
}
    

.contact-form .form-group{
    padding: 5px 0;
    min-height: 100%;
}

.contact-form .form-group label{
    font-weight: 600;
}

.contact-form .form-group button{
    display: block;
    min-height: 100%;
    border: 2px solid #01553D; 
    font-weight: bold;
    border-radius: 0;
    padding: 10px 0 30px 0;
/*    margin-top: 10px;*/
    font-size: 1.5rem;
    color: #fff;
    background: #01553D;
    letter-spacing: 1px;
    outline: none;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -webkit-appearance: none;
}
.contact-form .form-group button i{color:#fff;}
.contact-form .form-group button:hover{color:#01553D;}
.contact-form .form-group button:hover i{color:#01553D;}


.contact-form .form-group input,
.contact-form .form-group textarea{
    border-radius: 0;
    padding: 20px 10px;
    min-width: 100%;
    font-size: 16px;
}

.contact-form .form-group textarea{
    padding-top: 10px;
}


.contact-form .form-group .btn-default{
    min-width: 100%;
}

.contact-form .form-group input[type="email"],
.contact-form .form-group input[type="phone"],
.contact-form .form-group input[type="text"]
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 42px; /* Increase height as required */
    margin-bottom: 0px;
    padding: 0 10px; /*  Now only left & right padding */

}
.contact-form .form-group select#day{
    border-radius: 0;
    height: 42px;
} 
#close-button-wrap{display:none;};


.contact-address{
    font-size: 1.7rem;
}
.contact-address p.address,.contact-address .mail-phone{font-size: 1.6rem;}
.contact-address .loc-marker{
    padding-top: 20px;
}

.contact-form label.error,
.contact-form label.error.valid{
    color:#f00;
    padding-top: 10px;
}

.contact-form label.error.valid{
    color:#018804;
}

.form-alerts .alert{
    border-radius: 0;
    border: 0;
}


.form-alerts .alert.alert-success,
.form-alerts .alert.alert-danger{
    color: #fff;
    background: #85ceab;
}

.form-alerts .alert.alert-danger{
    background: #fe8080;
}

/* Google Map
/* ---------------------------------------------- */
#google-container {
  position: relative;
  min-width: 100%;
  min-height: 400px;
  background-color: #e7eaf0;
}

#cd-google-map {
  position: relative;
  padding: 20px 0;
}

#cd-zoom-in, #cd-zoom-out {
  height: 32px;
  width: 32px;
  cursor: pointer;
  margin-left: 10px;
  background-color: rgba(254,82,76, 0.9); /* Primary color, can be changed via colors.css */
  background-repeat: no-repeat;
  background-size: 32px 64px;
  background-image: url("../images/cd-icon-controller.svg");
}
.no-touch #cd-zoom-in:hover, .no-touch #cd-zoom-out:hover {
  background-color: #d36868;
}

#cd-zoom-in {
  background-position: 50% 0;
  margin-top: 10px;
  margin-bottom: 1px;
}

#cd-zoom-out {
  background-position: 50% -32px;
}

/*----- service area ---------*/
div.service-towns{
    padding: 1.5em 0;
}
div.service-towns h1{
    margin: 10px 0 30px 0;
    color: #01553d; 
}
div.service-towns p{font-size: 1.6rem; line-height: 150%;}
div.service-towns h4{margin-top: 10px; font-size: 1.8rem; line-height: 140%}
div.service-towns div.town-tags{color:#777; clear: both; margin-top: 15px; font-size: 1.4rem;}
div.service-towns div.town-tags h2{margin: 10px 0; font-size: 1.5rem;}
div.service-towns div.town-tags h3{font-size: 1.3rem;}
@media(max-width:500px){
    div.service-towns h1{font-size: 1.8rem; text-align: center;}
}
/*--footer--*/
.footer {
    padding: 1.5em 0;
    background-color: #2D2B2B;
    color:#fff;
}
.footer .service-area-wrap,.footer .info-wrap, .footer .address-wrap{font-size: 1.4rem;}
.footer .address-wrap{text-align: left;}
.footer .address-wrap h2{margin-bottom: 10px;}
.footer .address-wrap h2 i{margin-right: 10px;}
.footer .address-wrap i,.info-wrap i{color:#fff;}
.footer p.country{margin-bottom: 10px;}
.footer p.contact-mail i{margin-right: 10px;}
p.copy{font-size: 1.2rem;}

@media(max-width:500px){
    .service-area-wrap{ margin-top:10px;}
    .footer .service-area-wrap,.footer .info-wrap, .footer .address-wrap{font-size: 1.3rem;}
    .service-area-wrap h2,.footer .info-wrap h2, .footer .address-wrap h2{font-size: 1.5rem; font-weight: bold;}
}
.footer .service-area-wrap h2,.info-wrap h2{margin-bottom: 10px;}
.footer .service-area-wrap a{color:#fff; cursor: default;}
.footer .service-area-wrap ul li,.info-wrap ul li{margin-bottom: 5px;}
.info-wrap a{color:#fff;}

/*--//footer--*/
/*--slider-up-arrow--*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 3%;
	right: 3%;
	overflow: hidden;
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	background: url("../images/move-up.png") no-repeat 0px 0px;
}
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*--//slider-up-arrow--*/

/*AGB*/
div.agb{font-size: 1.4rem; padding: 20px 10px;}
.agb h2{margin: 10px 0; font-size: 1.5rem; font-weight: bold;}
.agb p{line-height: 150%; margin-bottom: 10px;}
.data-protection{margin-top: 10px;}
.data-protection ul{padding-left: 20px;}
/*---- responsive-design -----*/
/*@media(max-width:1440px){
.callbacks_tabs {
   bottom: 19%;
}
}
@media(max-width:1366px){
.callbacks_tabs {
   left: 7%;
}
.banner {
    background-position:-131px 0px;
}
.callbacks_nav {
    left: 1%;
}
.callbacks_nav.next {
    background-position:-37px 0px;
}
.callbacks_tabs {
    left: 4%;
}
.about,.team,.special,.services,.portfolio,.testimonials,.contact-form{
    padding: 4em 0;
}
h3.title {
    font-size: 2.8em;
}
}
@media(max-width:1280px){
.banner-title {
    padding: 11em 0;
}
.banner {
   max-height: 530px;
}
.banner-text h2 {
    font-size: 3.8em;
    color: #fff;
}
.work-row-grids {
    margin: 1em 0 4em;
}	
}
@media(max-width:1080px){
.banner {
    min-height: 450px;
}
h1 a.navbar-brand {
    font-size: 1.8em;
    padding: .65em 0;
}
.banner-title {
    padding: 9em 0;
}
.banner-text {
    margin-left: 4em;
}
.callbacks_tabs {
    left: 9.58%;
    bottom: 16%;
}
.contact-right input[type="submit"] {
    padding: .5em 0;
}
.callbacks_nav {
    left: 3%;
}
.about, .team, .special, .services, .portfolio, .testimonials, .contact-form {
    padding: 3.5em 0;
}
.about h4 {
    font-size: 1.2em;
}
.team-grids a:hover .captn {
    padding: 37% 10%;
}
.team-info {
    margin-top: 4em;
}
.view {
    width: 293px;
    height: 200px;
}
.view .mask, .view .content {
    width: 280px;
    height: 180px;
}
.resp-tab-item {
    width: 27%;
}
.view p {
    margin: 3.5em auto 0;
}
.contact-right input[type="submit"] {
    padding: .5em 0;
}
}
@media(max-width:1024px){
.map iframe {   
   height: 280px;
}
.contact-right input[type="text"] {
    width: 32%;
}
}
@media(max-width:991px){
.navbar-nav > li > a {
	padding: 1.7em 1em;
	font-size: 1.3em;
}
h1 a.navbar-brand {
    font-size: 1.8em;
    padding: .63em 0;
}
.banner-text {
    margin-left: 0;
    width: 90%;
}
.banner-title {
    padding: 8em 0;
}
.banner-text h2 {
    font-size: 3.6em;
    
}
.callbacks_tabs {
    left: 11%;
    bottom: 16%;
}
.banner {
    min-height: 380px;
}
.callbacks_tabs li {
    margin: 0 .3em;
}
.about, .team, .special, .services, .portfolio, .testimonials, .contact-form {
    padding: 3em 0;
}
h3.title {
    font-size: 2.6em;
	margin-bottom: 0.8em;
}
.about-left {
    float: left;
    width: 50%;
}
.about-right {
    float: right;
    width: 50%;
    padding: 0;
}
.team-info {
    margin-top: 3em;
}
.team-grids {
    float: left;
    width: 25%;
    padding: 0 .5em;
}
.captn h4 {
    margin-top: 0;
	font-size: 1.6em;
}
.work-row-grids {
    width: 30%;
	margin: 1em 0 3em;
}
.work-row-grids p {
    width: 90%;
}
.view {
    width: 220px;
    height: 151px;
}
.view .mask, .view .content {
    width: 201px;
    height: 132px;
}
.view p {
    width: 84%;
    margin: 2.4em auto 0;
	font-size: 1em;
}
.resp-tab-item {
    width: 35%;
}
.resp-tab-item {
    width: 12%;
	margin: 0;
}
.resp-tabs-list {
    width: 100%;
	margin: 0 auto 2em;
}
.view1.view-first {
    width: 100%;
}
.map {
    padding: 0 0 3em !important;
}
.contact-left p {
    margin-top: 2em;
	width: 70%;
}
}
@media(max-width:768px){
h1 a.navbar-brand {
	font-size: 1.6em;
	padding: .7em 0;
}
.banner-text {
    margin-left: 5em;
    width:90%;
}
.banner-text h2 {
    font-size: 3.2em;
    
}
.banner-title {
    padding: 7em 0;
}
.callbacks_tabs a:after {
    height: 12px;
    width: 12px;
}
.about, .team, .special, .services, .portfolio, .testimonials, .contact-form {
    padding: 2.5em 0;
}
h3.title {
    font-size: 2.4em;
}
.about p {
    font-size: 1em;
    line-height: 1.8em;
}
.work-row-grids span.glyphicon {
    font-size: 2em;
    padding: 0.8em 0.2em;
}
.work-row-grids {
    width: 29%;
    margin: 1em 1em 3em;
}
}
@media(max-width:640px){
.header-info {
    float: left;
}
form.navbar-form {
    float: right;
    width: 35%;
}
.header-info p {
    font-size: 1.1em;
	margin-top: 0.6em;
}
.header-info p:before {
    background-position:-51px 0px;
    margin-right: 8px;
}
h1 a.navbar-brand {
    font-size: 1.5em;
    padding: .6em 0;
    margin-left: 0.3em !important;
}
button.navbar-toggle {
    border-color: #B3AFA6 !important;
    margin: 1.1em 2em;
    background-color: #B3AFA6;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #B3AFA6;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-nav {
    margin: 0;
}
.navbar-nav > li > a {
    padding: 1em 0;
    font-size: 1.2em;
    text-align: center;    
}
.navbar-default .navbar-nav > li > a{
	color: #01553D;
}
.banner-title {
    padding: 5em 0;
}
.banner {
    min-height: 330px;
    width:100%;
    
}
.banner-text h2 {
    font-size: 3em;
    
}
.banner-text p {
    font-size: 1.1em;
    margin: 0.8em 0;
    letter-spacing: 0;
}
.callbacks_tabs {
    left: 12%;
    bottom: 10%;
}
.about, .team, .special, .services, .portfolio, .testimonials, .contact-form {
    padding: 2em 0;
}
h3.title {
    font-size: 2.2em;
}
.captn h4 {
    font-size: 1.5em;
}
.team-grids a .captn {
    bottom: -80%;
}
.team-grids a:hover .captn {
    padding: 26% 10%;
}
.captn p {
    font-size: 1em;
}
.special p {
    margin-bottom: 1em;
}
.special h6 {
    font-size: 1em;
}
.work-row-grids {
    width: 33%;
    margin: 1em 0;
    float: left;
}
.view {
    width: 187px;
    height: 130px;
    border: 6px solid #fff;
    margin: 5px;
}
.view .mask, .view .content {
    width: 176px;
    height: 118px;
}
.view p {
    margin: 2em auto 0;
}
.resp-tab-item {
    width: 15%;
}
.view1.view-first {
    padding: 1.5em;
}
.map iframe {
    height: 250px;
}
.map {
    padding: 0 0 2em !important;
}
.contact-right{
    padding: 0;
}
}
@media(max-width:480px){
h1 a.navbar-brand {
    font-size: 1.2em;
    padding: .75em 0;
}
input.form-control {
    padding: 5px 28px 5px 10px;
    font-size: 1em;
}
.navbar-nav > li > a {
    padding: 0.8em 0;
    font-size: 1.1em;
}
.banner-title {
    padding: 3em 0;
}
.banner-text h2 {
    font-size: 2.6em;
    
}
.banner {
    min-height: 259px;
}
.banner-text {
    margin-left: 3em;
    width:90%;
}
.about, .team, .special, .services, .portfolio, .testimonials, .contact-form {
    padding: 1.5em 0;
}
h3.title {
    font-size: 2em;
	margin-bottom: 0.6em;
}
.about-left {
    float: none;
    width: 100%;
}
.about-right {
    float: right;
    width: 100%;
    margin-top: 1em;
}
.team-info {
    margin-top: 2em;
}
.team-grids {
    width: 50%;
    padding: 1em;
}
.team-grids a .captn {
    bottom: -85%;
}
.team-grids a:hover .captn {
    padding: 39% 10%;
}
.special-grids {
    padding: 0;
}
.progress {
    margin-bottom: 10px;
}
.work-grids-img {
    width: 70px;
    height: 70px;
}
.work-row-grids span.glyphicon {
    font-size: 1.8em;
    padding: 0.8em 0.2em;
}
.work-row-grids h4 {
    font-size: 1.2em;
}
.view {
    width: 206px;
    height: 141px;
}
.view .mask, .view .content {
    width: 195px;
    height: 129px;
}
.view p {
    margin: 2.2em auto 0;
}
.resp-tab-item {
    width: 20%;
}
.resp-tabs-list {
    margin: 0 auto 1em;
}
.contact-right input[type="email"] {
    margin: 1em 0;
    width: 100%;
	padding: 8px 12px;
}
.contact-right input[type="text"] {
    width: 100%;
	margin:0;
	padding: 8px 12px;
}
.contact-right textarea {
    height: 150px;
    margin-top: 1em;
}
.contact-right input[type="submit"] {
    width: 28%;
    font-size: 1em;
}
.contact-left p {
    margin-top: 1.5em;
    width: 100%;
}
.contact-left {
    padding: 0;
}
.contact-left ul {
    margin: 0.5em 0 0;
}
.footer p {
    font-size: 1em;
}
.navbar-form button.btn.btn-default {
    top: 19%;
}
}
@media(max-width:320px){
.header-info {
    float: none;
    margin-bottom: 0.5em;
}
form.navbar-form {
    float: none;
    width: 69%;
    margin: 0 auto !important;
}
input.form-control {
    padding: 5px 31px 5px 10px;
}
.header-info p {
    margin-top: 0;
    text-align: center;
}
.header {
    padding: 0.6em 0;
}
button.navbar-toggle {
    margin: 1.1em 1em;
}
.banner-title {
    padding: 2em 0 3em;
}

.banner-text h2 {
    font-size: 2.2em;
}
.banner-text p {
    margin: 0.5em 0;
}
.banner-text {
    margin-left: 0;
    width: 90%;
}
.callbacks_tabs {
    left: 3%;
    bottom: 5%;
}
.callbacks_nav {
    top: 85%;
    left: 72%;
    height: 22px;
    width: 21px;
    background-size: 301%;
}
.callbacks_nav.next {
    right: 10%;
    background: url(../images/icons.png)no-repeat -24px 0px;
     background-size: 301%;
}
.about, .team, .special, .services, .portfolio, .testimonials, .contact-form {
    padding: 1em 0;
}
h3.title {
    font-size: 1.8em;
}
.about-left {
    padding: 0;
}
.team-info {
    margin-top: 1em;
}
.team-grids {
    padding: 0.3em;
}
.work-row-grids {
    width: 50%;
}
.work-row-grids span.glyphicon {
    padding: 0.7em 0;
}
.work-grids-img {
    width: 65px;
    height: 65px;
}
.work-row-grids p {
    width: 100%;
	font-size: 1em;
}
.captn h4 {
    font-size: 1.3em;
}
.team-grids a .captn {
    bottom: -80%;
}
.view {
    width: 260px;
    height: 162px;
}
.view .mask, .view .content {
    width: 242px;
    height: 150px;
}
.view p {
    margin: 3em auto 0;
}
.resp-tab-item {
    width: 32%;
}
.contact-left p {
    font-size: 1em;
}
.contact-left ul li {
    font-size: 14px;
}
.contact-right input[type="submit"] {
    width: 34%;
    padding: .3em 0;
}
}*/
/*--//responsive-design---*/


